## Function evaluate_el

zeep::http::el::evaluate_el — Process the text in text and replace it with the result.

## Synopsis

    // In header: </home/maarten/projects/libzeep/zeep/http/webapp/el.hpp>

    bool evaluate_el(const scope & scope, const std::string & text);

## Description

The expressions found in text are processed and the output of the processing is used as a replacement value for the expressions.

Parameters:

`scope` | The scope for the el scripts
`text` | The text optionally containing el scripts.

Returns: | Returns true if text was changed.